@media (max-width: 1300px){
    .courses_select .cousre_list li{
        width: calc(100% / 4);
    }
  }

@media (max-width: 1100px){
    .col-gap-40 {
        column-gap: 30px;
    }
    .banner {
        background-size: 45% !important;
    }
    .course_content .course-highlights li{
        width: 100%;
    }
  }
@media (min-width: 992px){
	header nav{display:block !important}
}
@media (max-width: 991px){
    footer .col-count-3{
        column-count: 2;
    }
    .start_learning{
        padding:70px 0;
    }
    .courses_select .cousre_list li{
        width: calc(100% / 3);
    }
    header nav{
        display: none;
    }
    .hamburger{
        display:block
    }
	.learning_points li{
		width:100%
    }
    .course_content .course-highlights li{
        width: 47%;
    }
}

@media (max-width:767px){
    section{
        padding: 50px 0;
    }
    .banner {
        background:#afc9f9 !important;
    }
    .we_offer_block figure {
        width: 60px;
        margin-right: 20px;
    }
    .we_offer_block .description {
        width: calc(100% - 80px);
    }
    .footer-list{
        margin-top:20px
    }
    .courses_select .cousre_list li{
        width: calc(100% / 1);
        padding-right: 0;
    }
    .checklists .cousre_list li{
        width:100%
    }
    .your_info_form .rounded-btn{
        margin-left:0 !important;
        margin-bottom:15px;
    }

   
}

@media (min-width:320px)  and  (max-width:767px) {

     /** add css**/
    .card.course-list .card-body{ text-align: center; float:none}
    .card.course-list .card-body a{ float:none}
    .view_rating {
        padding-bottom: 10px;
    }
    ul.list-group.list-group-horizontal.benefits {
        display: grid;
        grid-template-columns: 2fr 2fr;
    }
    .course-features{margin-top: 0px!important;}
    .baner-right-content {
        text-align: center;
    }
    .learning_points {
        padding: 30px 15px;
}
.accordion .card-header h5 {
    font-size: 14px;}
.course-highlights li button{float:right}

.position-sticky .course-highlights li {
    /* font-size: 1.5rem; */
    font-weight: bold;
    color: #1fa8ea;
    border: 1px solid #d0cfcf;
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 20px;
    width: 47%;
    transition: 0.3s ease all;
    background: #fff;
}
   .course_color{color:#333; font-weight: 400;} 
   .upcoming_hide{display: none;}
   #captcha2{ margin: 0px!important;}
   .contect_capcha   #captcha2{margin-left:15px!important}
   .privacy ul{ list-style: inside;}
   .privacy ul li{padding-bottom: 10px;}
    /* testimonial */
   .testimonial2 {
        margin: 5px 20px 20px 0 !important;
    }
    .carousel .media {
        padding: 0px !important;
        margin-left: 0px !important;
    }

    .web-view-carousel {
        display: none;
    }
}
@media (min-width:768px)  and  (max-width:980px) {
    .banner {
        background-image:none!important;
    }
    .course-highlights li{
        width: 46% !important;
        float: left !important;
        margin-right: 15px;
        margin-bottom: 15px;
        border-radius: 8px;
    }
    .upcoming_hide{display: none;}
    .baner-right-content{ margin-top: 10px;}
    .benefits li{
        padding: 0.75rem  0.25rem; ;
    }
}

@media (min-width: 769px) {
    .mobile-view-carousel {
        display: none;
    }

}